#ifndef ZONEFILE_COD9_360_H
#define ZONEFILE_COD9_360_H

#include "zonefile.h"

class ZoneFile_COD9_360 : public ZoneFile
{
public:
    ZoneFile_COD9_360();
    ~ZoneFile_COD9_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD9_360_H
